import { __module as r } from "./index-OverloadYield2.js";
var t;
function d() {
  return t ? r.exports : (t = 1, (function(e) {
    function o(i, s) {
      this.v = i, this.k = s;
    }
    e.exports = o, e.exports.__esModule = !0, e.exports.default = e.exports;
  })(r), r.exports);
}
export {
  d as __require
};
